package emps.strumieniowo;

import java.util.List;
import java.util.stream.Collectors;

public class P2_FiltrowanieDoListyEmp {

	public static void main(String[] args) {
		List<Employee> emps = ObslugaCSV.wczytaj("emps.csv");

		List<Employee> wyniki = emps.stream()
				.filter(emp -> emp.getSalary() >= 10_000)
				.collect(Collectors.toList());
		
		wyniki.forEach(System.out::println);
	}

}
